'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
/**
 * Get the display name of component.
 *
 * @param {object} Component - The component to get display name.
 */
var getDisplayName = function getDisplayName(Component) {
  return Component.displayName || Component.name || 'Component';
};

exports.getDisplayName = getDisplayName;